Hi,

I am running Linger on a MacBook using 10.6.8 and I want to use sound files. I have downloaded the TclTkAquaBI-8.4.10.0 and I want to enable the Snack package. It seems that Snack.pkg (2.2.9) is in the TclTkAquaBI-8.4.10.0 "Packages" file but when I am typing "package require Snack" in my Terminal the system cannot find it.

Any thoughts ?

Thanks
Tasos